.courses {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-around;
    align-items: flex-start;

    &--item {
        max-width: 240px;
        min-width: 240px;
    }

    &--title {
        font-weight: bold;
        text-align: center;
        margin-bottom: 5px;
    }

    &--desc {
        font-size: 12px;
        margin-bottom: 5px;
    }
}
mat-card {
    padding-top: 0;
    margin: 25px auto 15px auto;
    background-color: #f7f7f7 !important;
}
mat-card-header {
    height: 0;
}
mat-card-content {
    margin-bottom: 5px;
}
mat-icon {
    padding: 0;
}
button {
    padding: 0 15px 0 5px;
    margin: 0 auto;
}